body{
    margin:0;
    font-family: 'Poppins', sans-serif;
    background-color: rgb(227, 247, 250);
}


.header{
    background-color: #2a7de1;
    color:white;
    padding:15px 30px;
    display:flex;
    align-items:center;
}

.header i{
    margin-right:10px;
    font-size:22px;
}


.container{
    display:flex;
    justify-content:center;
    gap:30px;
    margin-top:40px;
    flex-wrap:wrap;
}


.card {
    width: 250px;
    background-color: white;
    border-radius:15px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
    text-align:center;
    padding:20px;
    transition:0.3s;
}

.card:hover{
    transform: translateY(-10px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

.card-img {
    width: 100%;
    height: 200px;
    object-fit:cover;
    border-radius:10px;
}

.card-title{
    font-size:16px;
    font-weight:600;
    margin:10px 0 5px;
    color:#333;
}

.icon{
    margin-top:10px;
    color:#2a7de1;
    font-size:14px;
}


.cta{
    background:rgb(227, 247, 250);
    color:rgb(0, 0, 0);
    text-align:center;
    padding:40px 20px;
    margin-top:100px;
}

.cta a{
    display:inline-block;
    background:#2a7de1;
    color: rgb(227, 247, 250);
    border:none;
    padding:10px 20px;
    border-radius:5px;
    margin-top:10px;
    cursor:pointer;
    text-decoration:none !important;
}

.cta a:hover{
    background:#1f5099;
}


.footer{
    background:#1d5fbf;
    color:white;
    text-align:center;
    padding:20px;
}

.footer p{
    margin:5px 0;
}
